canvas {
    width: 80%;
    margin: 0 auto;
    border: 1px solid #ccc;
    display: block;
    max-height: 100%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#697c58+0,2e600d+100 */
    background: #697c58;
    /* Old browsers */
    background: -moz-linear-gradient(top, #697c58 0%, #2e600d 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #697c58 0%, #2e600d 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #697c58 0%, #2e600d 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#697c58', endColorstr='#2e600d', GradientType=0);
    /* IE6-9 */
}

.hide {
    display: none
}

#start-screen,
#finish-screen {
    padding: 50px 20%;
    text-align: center
}

button {
    background: #8c8c8c;
    color: #fff;
    padding: 15px;
    font-size: 20px;
    box-shadow: 0px 0px 10px #000;
    cursor: pointer;
}

#score {
    position: fixed;
    background-color: #fff;
    top: 20px;
    right: 20px;
    padding: 10px;
    box-shadow: 0px 0px 10px #000;
    border: 2px solid #ccc;
}